/* Revista JMCS 2018 */

body {
    font-family: Arial, sans-serif;
    font-size: 14px;
    line-height: 20px;
    color: rgba(0, 0, 0, 0.87);
    background: #fff;
    margin: 0;
    max-width: 100%;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
    display: block;
}

.has_site_logo .pkp_head_wrapper {
    width: auto!important;
}

.pkp_site_name .is_img img {
    display: block !important;
    max-height: 240px !important;
    max-width: 100%!important;
    height: auto!important;
    width: 100% !important;
}

.pkp_block {
    padding: 0px 30px !important;
}

.pkp_block .title {
    display: block !important;
    margin-bottom: 0px !important;
    padding: 8px !important;
    font-size: 15px !important;
    line-height: 20px !important;
    color: #ffffff !important;
    background-color: #7d3d00 !important;
    font-weight: normal !important;
    border-radius: 6px 6px 0px 0px;
    -moz-border-radius: 6px 6px 0px 0px;
    -webkit-border-radius: 6px 6px 0px 0px;
    border: 0px solid #ffffff;
    text-align: center !important;
}

.pkp_block p {
    margin: 0 !important;
}

.block_information a,
.block_language_toggle a {
    font-size: 13px !important;
    color: #444444!important;
    font-weight: normal !important;
}

.pkp_block .content ul {
    border: 1px solid #898e78 !important;
    border-top: none !important;
    border-bottom-left-radius: 10px !important;
    border-bottom-right-radius: 10px !important;
}

.pkp_block .content ul li {
    border-top: 1px solid #898e78 !important;
    padding: 5px 1px 5px 12px !important;
}

.pkp_block .content ul .creative {
    padding: 20px 0 15px 0 !important;
    text-align: center;
}

.pkp_block .content ul li:first-child {
    border-top: none !important;
}

.pkp_block a {
    text-decoration: none !important;
    color: #333333 !important;
    font-weight: 600 !important;
}

.pkp_block .contenido {
    border: 1px solid #898e78 !important;
    border-top: none !important;
    border-bottom-left-radius: 10px !important;
    border-bottom-right-radius: 10px !important;
}

.pkp_block .contenido table td {
    width: 50% !important;
    float: left !important;
    padding: 5px;
}

.block_web_feed {
    text-align: center !important;
    margin-bottom: 20px !important;
}

a:hover,
a:focus {
    color: #444444 !important;
}

.pkp_structure_footer_wrapper {
    background: #606d01 !important;
}

.pkp_footer_content {
    padding: 30px !important;
    text-align: center !important;
    font-size: 13px !important;
}

.pkp_brand_footer {
    display: none;
}

.obj_article_summary>.title {
    font-weight: bold;
    font-size: 14px !important;
    line-height: 20px !important;
    font-weight: 600 !important;
}

.obj_article_summary>.title a {
    text-decoration: none !important;
    color: #343434 !important;
    font-size: 16px;
}

.cmp_button_wire:hover,
.cmp_button_wire:focus,
.obj_galley_link:hover,
.obj_galley_link:focus {
    background: #333333 !important;
    color: #fff !important;
}

.cmp_button_wire .obj_galley_link,
.galleys_links .obj_galley_link {
    display: inline-block !important;
    padding: 0 1em !important;
    background: #fff !important;
    border: 1px solid #7d3d00 !important;
    border-radius: 3px !important;
    font-size: 13px !important;
    line-height: 28px !important;
    color: #7d3d00 !important;
    text-decoration: none !important;
    font-weight: 600 !important;
}

.pkp_page_index .current_issue .read_more {
    color: #7d3d00 !important;
}

.pkp_site_name>a {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.has_site_logo .pkp_site_name,
.has_site_logo .pkp_navigation_primary_wrapper {
    width: auto;
    background-color: #606d01 !important;
}

.pkp_navigation_primary {
    display: inline-block !important;
    max-width: 100% !important;
    text-align: left !important;
    padding-left: 20px !important;
}

img {
    max-width: 100%;
    width: auto;
    height: auto;
}

.pkp_navigation_primary>li>a {
    margin: 0 1em;
    padding: 10px 0 8px;
    border-bottom: 2px solid transparent;
    color: rgba(255, 255, 255, 0.84) !important;
}

.pkp_head_wrapper .pkp_search .search_prompt {
    display: inline-block;
    position: relative;
    padding: 10px 20px;
    color: rgba(255, 255, 255, 1);
    cursor: pointer
}

.pkp_navigation_user>li>a,
.pkp_navigation_user>li.in_focus>a,
.pkp_navigation_user>li>a:hover,
.pkp_navigation_user>li>a:focus {
    color: #7d3d00 !important;
    font-weight: 600 !important;
}

.pkp_head_wrapper {
    width: 100% !important;
    padding-bottom: 0px;
}

.pkp_site_name .is_img {
    display: inline;
}

.has_site_logo .pkp_head_wrapper {
    padding-top: 0px;
}


/* .pkp_block>.content {
    text-align: center;
} */

.pkp_footer_content * {
    color: white !important;
}


/* .pkp_block {
    text-align: center;
} */

a.block_make_submission_link {
    background-color: #343434;
    color: white !important;
}

@media (max-width: 992px) {
    .pkp_site_name {
        padding: 0% !important;
    }
    .pkp_search input[type="text"] {
        background: transparent !important;
        height: 28px !important;
        color: #fff !important;
    }
    .pkp_search button {
        color: #606d01 !important;
        width: auto !important;
    }
}


/* @media (min-width: 992px) {
    .pkp_block {
        padding: none !important;
    }
} */